.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.600000px;}
.ls1{letter-spacing:1.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.000000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.200000px;}
._0{width:6.480000px;}
.fc7{color:rgb(7,5,4);}
.fc5{color:rgb(229,22,54);}
.fc8{color:rgb(79,76,77);}
.fc6{color:rgb(255,255,255);}
.fc2{color:transparent;}
.fc4{color:rgb(5,3,1);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(128,204,40);}
.fc3{color:rgb(5,3,1);}
.fsa{font-size:22.000000px;}
.fs9{font-size:24.000000px;}
.fs2{font-size:32.000000px;}
.fs7{font-size:34.015600px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:37.838800px;}
.fs8{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs3{font-size:84.000000px;}
.fs0{font-size:96.000000px;}
.y23{bottom:-0.074036px;}
.y17{bottom:0.211989px;}
.y22{bottom:0.231101px;}
.y20{bottom:0.231261px;}
.y1c{bottom:0.438593px;}
.y1a{bottom:4.045465px;}
.y15{bottom:4.047071px;}
.y1e{bottom:4.383684px;}
.yb6{bottom:24.201001px;}
.yb8{bottom:24.972996px;}
.y0{bottom:31.316618px;}
.y9c{bottom:34.641480px;}
.yd{bottom:35.411708px;}
.y9a{bottom:35.837453px;}
.yb7{bottom:36.536055px;}
.yc{bottom:50.829120px;}
.y99{bottom:51.254865px;}
.yc3{bottom:51.289715px;}
.y4d{bottom:65.472771px;}
.y26{bottom:65.845198px;}
.y54{bottom:66.079831px;}
.y9b{bottom:74.224882px;}
.y4c{bottom:82.817359px;}
.y53{bottom:83.424420px;}
.y11{bottom:84.419967px;}
.y71{bottom:97.739487px;}
.yc4{bottom:97.758759px;}
.y4b{bottom:100.161948px;}
.y52{bottom:100.769009px;}
.y49{bottom:117.593260px;}
.y51{bottom:118.113597px;}
.y7{bottom:125.474127px;}
.y77{bottom:125.980011px;}
.y48{bottom:133.709273px;}
.y50{bottom:134.171796px;}
.y6{bottom:148.600245px;}
.y9d{bottom:149.260303px;}
.y98{bottom:149.368867px;}
.y47{bottom:149.825287px;}
.y4f{bottom:149.984279px;}
.y46{bottom:165.941300px;}
.y4e{bottom:166.042477px;}
.y97{bottom:166.713456px;}
.yc1{bottom:166.804675px;}
.y5{bottom:170.435155px;}
.y96{bottom:184.058044px;}
.yc0{bottom:184.149264px;}
.y4{bottom:193.561273px;}
.y55{bottom:197.342715px;}
.y95{bottom:201.402633px;}
.ybf{bottom:201.493853px;}
.y94{bottom:218.747222px;}
.ybe{bottom:218.838441px;}
.ya2{bottom:223.639680px;}
.y68{bottom:224.803053px;}
.y93{bottom:236.091810px;}
.ybd{bottom:236.183030px;}
.y3{bottom:240.834913px;}
.ya1{bottom:240.984269px;}
.y67{bottom:242.147641px;}
.y92{bottom:253.436399px;}
.ybc{bottom:253.527619px;}
.ya0{bottom:258.328858px;}
.y66{bottom:259.492230px;}
.y2{bottom:263.961031px;}
.y9f{bottom:275.673446px;}
.y65{bottom:276.836819px;}
.y76{bottom:281.374356px;}
.y9e{bottom:293.018035px;}
.y64{bottom:294.181407px;}
.y6f{bottom:302.000926px;}
.y70{bottom:302.044287px;}
.y1f{bottom:306.777594px;}
.y10{bottom:307.008855px;}
.y63{bottom:323.095318px;}
.y75{bottom:327.192204px;}
.yb3{bottom:346.540545px;}
.yc8{bottom:347.318482px;}
.y3d{bottom:349.774347px;}
.y25{bottom:350.237030px;}
.y44{bottom:350.323592px;}
.yb2{bottom:363.885133px;}
.yc7{bottom:364.663070px;}
.y43{bottom:367.668181px;}
.y19{bottom:370.629769px;}
.yb{bottom:374.675234px;}
.yb1{bottom:381.229722px;}
.yc6{bottom:382.007659px;}
.y3c{bottom:384.463524px;}
.y42{bottom:385.012770px;}
.y18{bottom:393.754282px;}
.y24{bottom:397.149324px;}
.y13{bottom:397.380425px;}
.ya{bottom:397.801352px;}
.yb5{bottom:398.473134px;}
.yb0{bottom:398.574311px;}
.y3b{bottom:401.808113px;}
.y41{bottom:402.357358px;}
.yb4{bottom:415.817723px;}
.yaf{bottom:415.918899px;}
.y3a{bottom:419.152702px;}
.y40{bottom:419.701947px;}
.y21{bottom:420.410345px;}
.y12{bottom:420.641445px;}
.y16{bottom:420.715481px;}
.y9{bottom:420.927470px;}
.y39{bottom:436.497290px;}
.y3f{bottom:437.046535px;}
.y14{bottom:440.006518px;}
.y78{bottom:440.124879px;}
.y8{bottom:444.053589px;}
.y38{bottom:453.841879px;}
.yc5{bottom:454.638124px;}
.y62{bottom:461.362685px;}
.yae{bottom:461.477352px;}
.y3e{bottom:471.041929px;}
.y37{bottom:471.186467px;}
.y61{bottom:478.707274px;}
.yad{bottom:478.821941px;}
.y1d{bottom:490.887190px;}
.yf{bottom:495.270874px;}
.y60{bottom:496.051862px;}
.yac{bottom:496.166529px;}
.y45{bottom:502.938467px;}
.y5f{bottom:513.396451px;}
.yab{bottom:513.511118px;}
.y36{bottom:529.608823px;}
.y5e{bottom:530.741040px;}
.yaa{bottom:530.855707px;}
.y35{bottom:546.953412px;}
.y5d{bottom:548.085628px;}
.ya9{bottom:548.200295px;}
.y91{bottom:563.557644px;}
.y34{bottom:564.298001px;}
.y5c{bottom:565.430217px;}
.ya8{bottom:565.544884px;}
.y90{bottom:580.902232px;}
.y33{bottom:581.642589px;}
.y5b{bottom:582.774806px;}
.ya7{bottom:582.889473px;}
.y8f{bottom:598.246821px;}
.ycc{bottom:598.497033px;}
.y5a{bottom:600.119394px;}
.ya6{bottom:600.234061px;}
.y8e{bottom:615.591410px;}
.y32{bottom:616.331767px;}
.y59{bottom:617.463983px;}
.ya5{bottom:617.578650px;}
.y8d{bottom:632.935998px;}
.y31{bottom:633.676355px;}
.y58{bottom:634.808572px;}
.ya4{bottom:634.923239px;}
.y8c{bottom:650.280587px;}
.y30{bottom:651.020944px;}
.y57{bottom:652.153160px;}
.ya3{bottom:652.267827px;}
.y8b{bottom:667.625176px;}
.y2f{bottom:668.365533px;}
.y56{bottom:669.497749px;}
.yc9{bottom:670.462622px;}
.y8a{bottom:684.969764px;}
.ycb{bottom:686.173928px;}
.y74{bottom:694.749703px;}
.y89{bottom:702.314353px;}
.y2e{bottom:703.054710px;}
.yb9{bottom:712.039046px;}
.y88{bottom:719.658941px;}
.yc2{bottom:720.299406px;}
.y6b{bottom:727.116793px;}
.y6e{bottom:727.145701px;}
.ycd{bottom:736.906850px;}
.y87{bottom:737.003530px;}
.y6a{bottom:744.461382px;}
.y6d{bottom:744.490290px;}
.y86{bottom:754.348119px;}
.y2d{bottom:755.088476px;}
.y69{bottom:761.805971px;}
.y6c{bottom:761.834878px;}
.y85{bottom:771.692707px;}
.y2c{bottom:772.433064px;}
.y73{bottom:787.165686px;}
.y84{bottom:789.037296px;}
.yca{bottom:789.388685px;}
.y83{bottom:806.381885px;}
.y2b{bottom:807.122242px;}
.y80{bottom:810.574521px;}
.y82{bottom:823.726473px;}
.y2a{bottom:824.466830px;}
.y7f{bottom:826.963038px;}
.ybb{bottom:840.786482px;}
.y81{bottom:841.071062px;}
.y7e{bottom:843.351554px;}
.y7d{bottom:859.740071px;}
.y72{bottom:867.966577px;}
.y7c{bottom:876.128587px;}
.y7b{bottom:892.517103px;}
.y27{bottom:892.735292px;}
.y29{bottom:893.801823px;}
.y7a{bottom:908.905620px;}
.y79{bottom:925.294136px;}
.y4a{bottom:925.634283px;}
.y1b{bottom:1189.721544px;}
.ye{bottom:1190.160137px;}
.y1{bottom:1237.073074px;}
.yba{bottom:1241.672281px;}
.y28{bottom:1278.089172px;}
.he{height:13.782524px;}
.h8{height:14.010573px;}
.hd{height:14.087660px;}
.hc{height:14.259500px;}
.hf{height:14.261106px;}
.h18{height:16.016602px;}
.h17{height:17.484375px;}
.h7{height:17.845655px;}
.h9{height:18.075310px;}
.hb{height:19.604203px;}
.h4{height:23.312500px;}
.h15{height:24.764287px;}
.ha{height:25.024387px;}
.h13{height:26.208984px;}
.h12{height:26.226562px;}
.h14{height:27.547681px;}
.h16{height:29.140625px;}
.h3{height:34.968750px;}
.h6{height:37.857422px;}
.h5{height:61.154297px;}
.h2{height:69.937500px;}
.h1{height:1235.801940px;}
.h11{height:1240.619882px;}
.h10{height:1352.058864px;}
.h0{height:1352.060470px;}
.wa{width:0.979648px;}
.w2{width:83.485287px;}
.wb{width:88.727207px;}
.w4{width:98.652166px;}
.w3{width:100.230845px;}
.w9{width:110.504301px;}
.w6{width:149.165068px;}
.w8{width:279.536954px;}
.w5{width:289.654630px;}
.w7{width:308.654985px;}
.w1{width:896.940070px;}
.wc{width:903.363991px;}
.w0{width:956.000000px;}
.xc{left:-100.774469px;}
.xa{left:-5.230518px;}
.x8{left:-1.407642px;}
.xb{left:-0.000803px;}
.x0{left:32.119609px;}
.x19{left:35.695485px;}
.xd{left:39.346521px;}
.x11{left:40.420279px;}
.x14{left:45.415199px;}
.x12{left:46.485585px;}
.xe{left:66.696046px;}
.x1{left:84.567236px;}
.x4{left:86.083924px;}
.x3{left:87.128293px;}
.x9{left:91.314441px;}
.x2{left:227.213308px;}
.x7{left:228.620950px;}
.x10{left:272.548690px;}
.xf{left:273.748358px;}
.x5{left:327.986974px;}
.x6{left:337.796303px;}
.x13{left:494.821842px;}
.x17{left:499.245033px;}
.x16{left:500.316222px;}
.x1b{left:717.565385px;}
.x15{left:719.070189px;}
.x1a{left:720.619478px;}
.x18{left:795.446443px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.498138pt;}
.ls1{letter-spacing:0.830230pt;}
.ws1{word-spacing:-0.830230pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.826506pt;}
._0{width:5.379891pt;}
.fsa{font-size:18.265063pt;}
.fs9{font-size:19.925523pt;}
.fs2{font-size:26.567364pt;}
.fs7{font-size:28.240776pt;}
.fs5{font-size:29.888285pt;}
.fs6{font-size:31.414912pt;}
.fs8{font-size:33.209205pt;}
.fs1{font-size:39.851046pt;}
.fs4{font-size:43.171967pt;}
.fs3{font-size:69.739331pt;}
.fs0{font-size:79.702092pt;}
.y23{bottom:-0.061467pt;}
.y17{bottom:0.176000pt;}
.y22{bottom:0.191867pt;}
.y20{bottom:0.192000pt;}
.y1c{bottom:0.364133pt;}
.y1a{bottom:3.358667pt;}
.y15{bottom:3.360000pt;}
.y1e{bottom:3.639467pt;}
.yb6{bottom:20.092400pt;}
.yb8{bottom:20.733333pt;}
.y0{bottom:26.000000pt;}
.y9c{bottom:28.760400pt;}
.yd{bottom:29.399867pt;}
.y9a{bottom:29.753333pt;}
.yb7{bottom:30.333333pt;}
.yc{bottom:42.199867pt;}
.y99{bottom:42.553333pt;}
.yc3{bottom:42.582267pt;}
.y4d{bottom:54.357467pt;}
.y26{bottom:54.666667pt;}
.y54{bottom:54.861467pt;}
.y9b{bottom:61.623733pt;}
.y4c{bottom:68.757467pt;}
.y53{bottom:69.261467pt;}
.y11{bottom:70.088000pt;}
.y71{bottom:81.146267pt;}
.yc4{bottom:81.162267pt;}
.y4b{bottom:83.157467pt;}
.y52{bottom:83.661467pt;}
.y49{bottom:97.629467pt;}
.y51{bottom:98.061467pt;}
.y7{bottom:104.172400pt;}
.y77{bottom:104.592400pt;}
.y48{bottom:111.009467pt;}
.y50{bottom:111.393467pt;}
.y6{bottom:123.372400pt;}
.y9d{bottom:123.920400pt;}
.y98{bottom:124.010533pt;}
.y47{bottom:124.389467pt;}
.y4f{bottom:124.521467pt;}
.y46{bottom:137.769467pt;}
.y4e{bottom:137.853467pt;}
.y97{bottom:138.410533pt;}
.yc1{bottom:138.486267pt;}
.y5{bottom:141.500400pt;}
.y96{bottom:152.810533pt;}
.yc0{bottom:152.886267pt;}
.y4{bottom:160.700400pt;}
.y55{bottom:163.839867pt;}
.y95{bottom:167.210533pt;}
.ybf{bottom:167.286267pt;}
.y94{bottom:181.610533pt;}
.ybe{bottom:181.686267pt;}
.ya2{bottom:185.672400pt;}
.y68{bottom:186.638267pt;}
.y93{bottom:196.010533pt;}
.ybd{bottom:196.086267pt;}
.y3{bottom:199.948400pt;}
.ya1{bottom:200.072400pt;}
.y67{bottom:201.038267pt;}
.y92{bottom:210.410533pt;}
.ybc{bottom:210.486267pt;}
.ya0{bottom:214.472400pt;}
.y66{bottom:215.438267pt;}
.y2{bottom:219.148400pt;}
.y9f{bottom:228.872400pt;}
.y65{bottom:229.838267pt;}
.y76{bottom:233.605467pt;}
.y9e{bottom:243.272400pt;}
.y64{bottom:244.238267pt;}
.y6f{bottom:250.730267pt;}
.y70{bottom:250.766267pt;}
.y1f{bottom:254.696000pt;}
.y10{bottom:254.888000pt;}
.y63{bottom:268.243467pt;}
.y75{bottom:271.644824pt;}
.yb3{bottom:287.708400pt;}
.yc8{bottom:288.354267pt;}
.y3d{bottom:290.393200pt;}
.y25{bottom:290.777333pt;}
.y44{bottom:290.849200pt;}
.yb2{bottom:302.108400pt;}
.yc7{bottom:302.754267pt;}
.y43{bottom:305.249200pt;}
.y19{bottom:307.708000pt;}
.yb{bottom:311.066667pt;}
.yb1{bottom:316.508400pt;}
.yc6{bottom:317.154267pt;}
.y3c{bottom:319.193200pt;}
.y42{bottom:319.649200pt;}
.y18{bottom:326.906667pt;}
.y24{bottom:329.725333pt;}
.y13{bottom:329.917200pt;}
.ya{bottom:330.266667pt;}
.yb5{bottom:330.824400pt;}
.yb0{bottom:330.908400pt;}
.y3b{bottom:333.593200pt;}
.y41{bottom:334.049200pt;}
.yb4{bottom:345.224400pt;}
.yaf{bottom:345.308400pt;}
.y3a{bottom:347.993200pt;}
.y40{bottom:348.449200pt;}
.y21{bottom:349.037333pt;}
.y12{bottom:349.229200pt;}
.y16{bottom:349.290667pt;}
.y9{bottom:349.466667pt;}
.y39{bottom:362.393200pt;}
.y3f{bottom:362.849200pt;}
.y14{bottom:365.306667pt;}
.y78{bottom:365.404933pt;}
.y8{bottom:368.666667pt;}
.y38{bottom:376.793200pt;}
.yc5{bottom:377.454267pt;}
.y62{bottom:383.037200pt;}
.yae{bottom:383.132400pt;}
.y3e{bottom:391.073200pt;}
.y37{bottom:391.193200pt;}
.y61{bottom:397.437200pt;}
.yad{bottom:397.532400pt;}
.y1d{bottom:407.549333pt;}
.yf{bottom:411.188800pt;}
.y60{bottom:411.837200pt;}
.yac{bottom:411.932400pt;}
.y45{bottom:417.554667pt;}
.y5f{bottom:426.237200pt;}
.yab{bottom:426.332400pt;}
.y36{bottom:439.697200pt;}
.y5e{bottom:440.637200pt;}
.yaa{bottom:440.732400pt;}
.y35{bottom:454.097200pt;}
.y5d{bottom:455.037200pt;}
.ya9{bottom:455.132400pt;}
.y91{bottom:467.882533pt;}
.y34{bottom:468.497200pt;}
.y5c{bottom:469.437200pt;}
.ya8{bottom:469.532400pt;}
.y90{bottom:482.282533pt;}
.y33{bottom:482.897200pt;}
.y5b{bottom:483.837200pt;}
.ya7{bottom:483.932400pt;}
.y8f{bottom:496.682533pt;}
.ycc{bottom:496.890267pt;}
.y5a{bottom:498.237200pt;}
.ya6{bottom:498.332400pt;}
.y8e{bottom:511.082533pt;}
.y32{bottom:511.697200pt;}
.y59{bottom:512.637200pt;}
.ya5{bottom:512.732400pt;}
.y8d{bottom:525.482533pt;}
.y31{bottom:526.097200pt;}
.y58{bottom:527.037200pt;}
.ya4{bottom:527.132400pt;}
.y8c{bottom:539.882533pt;}
.y30{bottom:540.497200pt;}
.y57{bottom:541.437200pt;}
.ya3{bottom:541.532400pt;}
.y8b{bottom:554.282533pt;}
.y2f{bottom:554.897200pt;}
.y56{bottom:555.837200pt;}
.yc9{bottom:556.638267pt;}
.y8a{bottom:568.682533pt;}
.ycb{bottom:569.682267pt;}
.y74{bottom:576.802133pt;}
.y89{bottom:583.082533pt;}
.y2e{bottom:583.697200pt;}
.yb9{bottom:591.156267pt;}
.y88{bottom:597.482533pt;}
.yc2{bottom:598.014267pt;}
.y6b{bottom:603.674267pt;}
.y6e{bottom:603.698267pt;}
.ycd{bottom:611.802267pt;}
.y87{bottom:611.882533pt;}
.y6a{bottom:618.074267pt;}
.y6d{bottom:618.098267pt;}
.y86{bottom:626.282533pt;}
.y2d{bottom:626.897200pt;}
.y69{bottom:632.474267pt;}
.y6c{bottom:632.498267pt;}
.y85{bottom:640.682533pt;}
.y2c{bottom:641.297200pt;}
.y73{bottom:653.528667pt;}
.y84{bottom:655.082533pt;}
.yca{bottom:655.374267pt;}
.y83{bottom:669.482533pt;}
.y2b{bottom:670.097200pt;}
.y80{bottom:672.963387pt;}
.y82{bottom:683.882533pt;}
.y2a{bottom:684.497200pt;}
.y7f{bottom:686.569627pt;}
.ybb{bottom:698.046267pt;}
.y81{bottom:698.282533pt;}
.y7e{bottom:700.175867pt;}
.y7d{bottom:713.782107pt;}
.y72{bottom:720.612000pt;}
.y7c{bottom:727.388347pt;}
.y7b{bottom:740.994587pt;}
.y27{bottom:741.175733pt;}
.y29{bottom:742.061200pt;}
.y7a{bottom:754.600827pt;}
.y79{bottom:768.207067pt;}
.y4a{bottom:768.489467pt;}
.y1b{bottom:987.742667pt;}
.ye{bottom:988.106800pt;}
.y1{bottom:1027.055333pt;}
.yba{bottom:1030.873733pt;}
.y28{bottom:1061.108133pt;}
.he{height:11.442667pt;}
.h8{height:11.632000pt;}
.hd{height:11.696000pt;}
.hc{height:11.838667pt;}
.hf{height:11.840000pt;}
.h18{height:13.297465pt;}
.h17{height:14.516055pt;}
.h7{height:14.816000pt;}
.h9{height:15.006667pt;}
.hb{height:16.276000pt;}
.h4{height:19.354740pt;}
.h15{height:20.560057pt;}
.ha{height:20.776000pt;}
.h13{height:21.759488pt;}
.h12{height:21.774082pt;}
.h14{height:22.870915pt;}
.h16{height:24.193425pt;}
.h3{height:29.032110pt;}
.h6{height:31.430372pt;}
.h5{height:50.772140pt;}
.h2{height:58.064219pt;}
.h1{height:1026.000000pt;}
.h11{height:1030.000000pt;}
.h10{height:1122.520000pt;}
.h0{height:1122.521333pt;}
.wa{width:0.813333pt;}
.w2{width:69.312000pt;}
.wb{width:73.664000pt;}
.w4{width:81.904000pt;}
.w3{width:83.214667pt;}
.w9{width:91.744000pt;}
.w6{width:123.841333pt;}
.w8{width:232.080000pt;}
.w5{width:240.480000pt;}
.w7{width:256.254667pt;}
.w1{width:744.666667pt;}
.wc{width:750.000000pt;}
.w0{width:793.700000pt;}
.xc{left:-83.666000pt;}
.xa{left:-4.342533pt;}
.x8{left:-1.168667pt;}
.xb{left:-0.000667pt;}
.x0{left:26.666667pt;}
.x19{left:29.635467pt;}
.xd{left:32.666667pt;}
.x11{left:33.558133pt;}
.x14{left:37.705067pt;}
.x12{left:38.593733pt;}
.xe{left:55.373067pt;}
.x1{left:70.210267pt;}
.x4{left:71.469467pt;}
.x3{left:72.336533pt;}
.x9{left:75.812000pt;}
.x2{left:188.639333pt;}
.x7{left:189.808000pt;}
.x10{left:226.278133pt;}
.xf{left:227.274133pt;}
.x5{left:272.304667pt;}
.x6{left:280.448667pt;}
.x13{left:410.816000pt;}
.x17{left:414.488267pt;}
.x16{left:415.377600pt;}
.x1b{left:595.744400pt;}
.x15{left:596.993733pt;}
.x1a{left:598.280000pt;}
.x18{left:660.403600pt;}
}
